import { useForm } from './form';
import { CFFormItemProps, CFFormProps, CFFormCustomComProps } from './interface';
declare type PropTypes = CFFormProps;
declare const _default: any;
export default _default;
export type { useForm, CFFormProps, CFFormItemProps, CFFormCustomComProps, PropTypes };
